uuid: 118c879d-7276-4ba9-943a-a2e093b3f1d7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image.field_image
    - image.style.large
    - paragraphs.paragraphs_type.image
  module:
    - image
_core:
  default_config_hash: zlb99pm37wcIx21VBI8envETw0uywIEG2z9zltkrXUE
id: paragraph.image.default
targetEntityType: paragraph
bundle: image
mode: default
content:
  field_image:
    weight: 0
    label: hidden
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  search_api_excerpt: true
